<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Everyone loves pizza!</title>
</head>
<body>
<header>
    <p>Order already created. Choose add, remove or delete order to edit your order.</p>
    <a href="/">Go home</a>
</header>
</body>
</html>